{% load_banners position: 'rodape-logo' %}
{% for banner in loaded_banners limit: 1 %}
  <a class="logo" href="/">
    <figure class="image -horizontal">
      <img class="lazy" loading="lazy" data-src="{{ banner.file_url | resize: '200x' }}" alt="{{ current_shop.name }}" />
    </figure>
  </a>
{% endfor %}
